Is it possible to 'install' pfSense over raw Free BSD?



  • If I want DisplayLink support for USB display adapters, I may need to run FreeBSD 11.0 or 11.1.

    Without waiting for a pfSense release based on these FreeBSD versions, is it possible to install FreeBSD myself, and then 'add' pfSense?

    I understand this will be completely unsupported and may not work, but how would I go about attempting it?


  • Banned

    No. And 2.4 is already using FreeBSD 11.0.